We have PAM 3.2 purchased. Now we would like to install agents on couple of Win2003 server, which are not supported any more.
Would it work (I get the not supported part) if we install 2.5 Windows agents ?
If so, where can I get those agents ?

Thanks